
body {
	font: 78.5%/1.6em "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;
/*	word-spacing:2px;*/
/*	color:#444;
	margin:20px;
	background:url(../images/body.jpg) #f6f6f6;*/
}

* {
	margin:0;
	padding:0;
	
}

#wrapper {
	background:#fff;
	border:3px solid #f1f1f1;
	max-width:1200px;
	width:expression(this.width > 320 ? "320px" : this.width);
	min-width:930px;
	margin:0 auto;
}

* html #wrapper
{
	width: expression(document.documentElement.clientWidth > 1200 ? "1200px" : "auto");
}

/*#innerwrapper {
	margin:1px;
	background:url(../images/innerwrapper.jpg) top repeat-x;
	padding:20px;
}
*/
/*#header input {
	width:150px;
	padding:5px;
	background:#fff;
	border:2px solid #f6f6f6;
	font:150% Arial;
	color:#999;
}

#header input:hover {
	border:2px solid #ccc;
}

#header input:focus {
	border:2px solid #CC3333;
	color:#555;
}

#header form {
	padding:27px 25px 20px 25px;
	float:right;
	background:#fff;
	width:160px;
	margin:-20px -20px 0 0 !important;
	margin:-20px -10px 0 0;
	border:none;
}*/

/*#header h1 {
	float:left;
	font:250% Georgia;
	color:#333;
	padding:5px 20px 5px 5px;	
	margin:0 20px 0 0;
}*/

#header h1 {
	float:left;
	font:235% Trebuchet MS;
	color:#cc3333;
	padding:5px 20px 5px 5px;	
	margin:0 20px 0 0;
}

#header h1 a {
	color:#cc3333;
	text-decoration:none;
}

/*#header h1 a {
	color:#333;
	text-decoration:none;
	
}*/

#header h1 a:hover {
	color:#111;
	
}

#header h2 {
	float: right;
	font: 120% Arial;
	font-weight: normal;
	padding:14px 0 0 0;
}

/*#header h2 input {
	display: inline;
}*/

#header h2 a {
	text-decoration: none;
}

#header h2 a:hover {
	text-decoration: underline;
}

#header h2 form {
	padding: 0;
}

/*#header h2 {
	float:right;
	font:150% Georgia;
	font-weight:normal;
	color:#555;
	padding:14px 0 0 0;
	border:none;
}

#header h2 a {
	color:#555;
	text-decoration:none;
	border-bottom:2px solid #f6f6f6;
}*/

#header a em {
	font-style:normal;
	text-decoration:underline;
}

#header #nav a {
	color:#fff;
	font:135% Trebuchet MS;
	text-decoration:none;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:7px;
	padding-right:7px;
}

#header #nav a:hover {
	background:#E95252;
}

#header #nav a.active {
	background:#E95252;
}

#header #nav li {
	display:inline;
	list-style:none;
	margin:0 1px 0 0;
}

#header #nav .anylinkcss{
position:absolute;
visibility: hidden;
border:1px solid #CC3333;
border-bottom-width: 0;
font:90% Trebuchet MS;
z-index: 100;
background-color: #E95252;
width: 200px;
}

#header #nav .anylinkcss a{
width: 100%;
display: block;
border-bottom: 1px solid #CC3333;
padding: 3px 0;
text-decoration: none;
text-indent: 5px;
}

#header #nav .anylinkcss a:hover{
background-color: #CC3333;
color: #F5EDDE;
}

#header #subnav {
	background:#E95252;
	padding:5px 7px 7px 7px;
	font:100% Trebuchet MS;
	color:#F5EDDE;
	border-bottom:2px solid #CC3333;
	border-left:2px solid #CC3333;
	border-right:2px solid #CC3333;
}

#header #subnav li {
	list-style:none;
	display:inline;
}

#header #subnav a {
	color:#F5EDDE;
	text-decoration:none;
	font:100% Verdana;
	padding:5px 7px 5px 7px;
	border-bottom:2px solid #E95252;
}

#header #subnav a:hover {
/*	border-bottom:2px solid #CC3333;*/
	background: #CC3333;
	color:#fff;
}

#header #subnav a.active {
/*	border-bottom:2px solid #CC3333;*/
	background: #CC3333;
	color:#fff;
}


#sidebar {
	background:#F6E9C9;
	width:170px;
	padding:10px 20px 20px 5px;
	float:left;
	color:black;
}

#sidebar a {
	color: blue;
}

#sidebar h2 {
	font:160% Arial;
	color:#333;
	margin:10px 0 10px 0;
	border:none;
}

#sidebar h3 {
	color:#000000;
	font:130% Verdana;
	font-weight:bold;
	letter-spacing:1px;
	margin:10px 0 0 5px;
	text-align: center;
}

#sidebar p {
	margin:15px 0;
	font-size: 85%;
	white-space: nowrap;
	line-height: 150%;
}

#sidebar form {
	padding: 0;
}

#sidebar_text {
	margin-left: 3px;
}

#sidebar_text p {
	margin-left: 2px;
	font-size: 90%;
	white-space: normal;
	line-height: 110%;
}

#sidebar p.news {
	background:#fefefe;
}

#sidebar p.news a.more {
	color:#ccc;
	display:block;
	text-align:right;
	font:80% Verdana;
	text-transform:uppercase;
	letter-spacing:1px;
	text-decoration:none;
	padding:10px 0;
}

#sidebar p.news a:hover {
	color:#666;
}

#sidebar .subnav {
	border-top:1px solid #fafafa;
}

#sidebar .subnav li {
	list-style:none;
	padding:5px;
	border-bottom:1px solid #fafafa;
}

#sidebar .subnav li a {	
	color:#ccc;
	text-decoration:none;
	display:block;
}

#sidebar .subnav li a:hover {
	color:#666;
}

#sidebar .subnav li a b {
	float:right;
	display:none;
	color:#666;
}

#sidebar .subnav li a:hover b {
	display:inline;
}

#sidebar input {
	padding:4px;
/*	background:#f6f6f6;
	border:1px solid #000000;
	color:#777;*/
	font:90% Verdana;
/*	width:190px;*/
}

#sidebar a:visited { color: Purple; }

#sidebarright {
	width:170px;
	float:right;
	padding:10px 0 0 20px;
	background:url(../images/sidebarright.jpg) top left no-repeat;
}

#sidebarright p {
	font:90% Verdana;
	color:#777;
	line-height:20px;
	margin:10px 0;
}

#sidebarright h2 {
	font:140% Arial;
	color:#333;
	margin:10px 0;
	border:none;
}

#sidebarright ul {
	margin:10px 0 10px 15px;
	font:90% Verdana;
}

#sidebarright ul li {
	margin:5px 0;
}

#sidebarright a {
	border-bottom:1px dotted #eee;
	color:#444;
	text-decoration:none;
}

#sidebarright a:hover {
	border-bottom:1px solid #ccc;
}


#content {
	margin:0 210px 0 240px;
	padding:20px 0 0 20px;
}

#contentnorightbar {
/*	margin:0 0 0 0px;
	padding:20px 0 30px 220px;*/
	margin:0 0 0 200px;
	padding:20px 0 30px 20px;
}

p {
	margin:15px 0;
/*	line-height:22px; */
}

h1 {
	line-height: 100%;
}

h2 {
	font:190% Arial;
	color:Blue;
/*	border-bottom:2px solid #f6f6f6;*/
}
h3 {
	font:190% Arial;
	color:black;
/*	border-bottom:2px solid #f6f6f6;*/
}

/*h2 a {
	color:#79B933;
	text-decoration:none;
}

h2 a:hover {
	color:#5F9128;
}*/

#contentnorightbar a:visited { color: Purple; }

#footer {
	clear:both;
	border-top:1px solid #eee;
	padding:10px;
	margin:0px 0 0;
	font-size: 80%;
}

a {
	color: Blue;
}

a:hover {
	text-decoration:none;
}

h3 {
	font:140% Trebuchet MS;
	margin:10px 0;
}

#content ul {
	margin:15px 0 15px 0;
	line-height:25px;
	padding:15px 0 15px 15px;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	color:#79B933;
}
#content ul span {
	color:#444;
}
#contentnorightbar ul {
	margin:15px 0 15px 20px;
/*	line-height:25px;
	padding:15px 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	color:#79B933;*/
}
/*#contentnorightbar ul span {
	color:#444;
}*/

#contentnorightbar dl dd {
	margin: 0px 0px 0px 0px;
}

#bold_headings dl dd {
	margin: 0px 0px 20px 40px;
}

#bold_headings dl dt {
	font-weight: bold;
}

/*img {
	padding:1px;
	background:#ccc;
	border:4px solid #f6f6f6;
}*/

form {
	padding:8px;
	display:inline;
/*	border:1px solid #f6f6f6;*/
}

label {
	display:block;
	font-weight:bold;
	color:#444;
	margin:5px 0;

}
input {
/*	width:300px;*/
	padding:4px;
/*	border:none;
	border-bottom:1px dotted #ccc;*/
/*	font:90% Verdana;
	font-weight:bold; */
	color:black;
}

textarea {
/*	width:400px;*/
	padding:4px;
	font:90% Verdana;
	border:1px solid #000000;
/*	height:200px;*/
	display:block;
	color:black;
}

p img {
	float:left;
	margin:0 10px 0 0;
}

blockquote p {
	font:160% Georgia;
	color:#aaa;
	padding:0 10% 0 0;
	line-height:30px;
}

#dealer_cell {
	border: 1px solid black;
	padding: 15px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#logout {
	text-align: center;
	line-height: 80%;
}

.cat_list { font-size: 100%; }
.cat_list select { font-size: 100%; }
.small_bold { font-size: 90%; font-weight: bold; }
.xsmall { font-size: xx-small; }
.small { font-size: x-small; }
.reduced { font-size: 85%; }
.time { line-height: 90%; }
.emph { font-size: 110%; font-weight: bold; }
.center { text-align: center; margin-top: 20px; margin-bottom: 20px; }
.error { color: red; font-weight: bold; font-size: 120%; }
.reenter { color: red; font-weight: bold; }
#header_pic {float: left; padding: 5px; margin-right: 10px; }
/* table.browse { margin-left: auto; margin-right: auto; } */
table.browse td { padding: 5px; }
table.browse a { text-decoration: none; }
/*table.browse a:visited { color: #800000; }*/
/* table.list { margin-left: auto; margin-right: auto; margin-top: 20px; }  */

table.list {
	border: 1px;
	border-style: solid;
	border-collapse: collapse;
	empty-cells: show; 
	border-color: #999999;
}
table.list th {
	background-color: #E8E8E8;
	padding: 3px;
	border: 1px;
	border-style: solid; 
	border-color: black;
}
table.list td {
	padding: 3px;
	border: 1px;
	border-style: solid;
	border-color: #999999; 
}
table.list a { text-decoration: none; }
table.list a:hover { text-decoration: underline; }
/*table.list { margin-top: 20px; }
table.list td { padding: 3px; font-size: 90%; }
table.list th { padding: 0px 6px; }
table.list th a { text-decoration: underline; }*/
table.tool_list { margin-top: 20px; }
table.tool_list td { padding: 3px; font-size: 90%; }
table.tool_list th { padding: 0px 6px; }
table.spotlight { border-width: medium; border-style: solid; border-color: blue; margin-left: auto; margin-right: auto; margin-bottom: 20px; }
table.spotlight th { border-width: medium; border-style: ridge; }
table.spotlight td { font-size: 80%; border-width: thin; border-style: ridge; }
table.hot { border-width: medium; border-style: solid; border-color: red; margin-bottom: 20px; }
table.hot th { border-width: medium; border-style: ridge; color: red; }
table.hot td { font-size: 80%; border-width: thin; border-style: ridge; padding: 0px 3px;}
table.info {
	border: 1px;
	border-style: solid;
	border-collapse: collapse;
	empty-cells: show; 
	border-color: black;
}
table.info th {
	background-color: #E8E8E8;
	padding: 3px;
	border: 1px;
	border-style: solid; 
	border-color: black;
}
table.info td {
	padding: 4px 8px;
	border: 1px;
	border-style: solid;
	border-color: #999999; 
}
table.info a { text-decoration: none; }
table.info a:hover { text-decoration: underline; }text-align: center; }
/*table.info { border-width: thin; border-style: solid; }
table.info th { padding: 2px; border-width: thin; border-style: solid; text-align: center; }
table.info td { padding: 4px 8px; border-width: thin; border-style: solid; */text-align: center; }
table.dealer { border: 3px ridge red; margin-bottom: 20px; }
table.dealer th { text-align: center; color: #ffffff; background-color: #cc0000; }
table.dealer td { padding: 4px; border: 1px ridge; }
table.acct {
	border: 1px;
	border-style: solid;
	border-collapse: collapse;
	empty-cells: show; 
	border-color: black;
}
table.acct th {
	background-color: #E8E8E8;
	padding: 3px;
	border: 1px;
	border-style: solid; 
	border-color: black;
}
table.acct td {
	padding: 4px 8px;
	border: 1px;
	border-style: solid;
	border-color: #999999; 
}
table.acct a { text-decoration: none; }
table.acct a:hover { text-decoration: underline; }text-align: center; }
/*table.acct { border-width: thin; border-style: solid; }
table.acct td { padding: 2px; border-width: thin; border-style: solid; }*/
.links a { color: blue; white-space: nowrap; }
.links { text-align: right; }
.large_blue { font-size: larger; color: blue; }
.large_headers dt { font-size: 143%; padding: 10px; margin-top: 7px; }
.italicized li { font-style: italic; margin-bottom: 10px; }
.indent { margin-left: 40px; }
.item_block { margin-top: 10px; margin-bottom: 10px; }
.desc_block { border-style: solid; border-width: 1px; padding: 5px; }
#banner { text-align: center; margin-bottom: 15px; line-height: 10px; }
#banner img { border: none; }
#sidebar_text img { border: none; margin-left: 22px;}
#dealer_list { margin-left: 5px; margin-bottom: 20px; font-size: 85%; line-height: 150%; }
#dealer_list p { white-space: normal; text-indent: -10px; margin: 0 0 0 10px; }
#dealer_list h4 { margin-top: 10px; }
#dealer_list a { text-decoration: none; }
#dealer_list a:hover { text-decoration: underline; }
#sidebar .catlist a { text-decoration: none; }
#sidebar .catlist a:hover { text-decoration: underline; }
.color { background-color: yellow; }
.required { color: black; font-weight: bold; }
pre { line-height: 100% }
.description h2 { color: black; }
.high { color: green; }
.not_high { color: red; }
table.back { margin-left: auto; margin-right: auto; }
table.back th { color: red; }
table.back td { text-align: center; background-color: #000080; }
.black { color: black; }
.blue { color: blue; }
.show_inline { display: inline; }
#sidebar #totals { font-size: 115%; line-height: 1.5; }
#astore_ad { font-size: x-small; border: solid; border-width: 1px; width: 480px; font-family:'Verdana', sans-serif; font-size: 9pt; color: black; padding: 5px; background: #F6E9C9;}
#astore_ad td { line-height: 120%; padding: 0px 5px; width: 33%; }
#astore_ad .price { font-weight: bold; }
#astore_ad img { border: none; }
#astore_ad #astore_heading { padding: 0 5px; text-align: center; }
#astore_ad #astore_img_row { vertical-align: bottom; }
#astore_ad #astore_text_row { vertical-align: top; }
#astore_ad_vert { font-size: x-small; border: solid; border-width: 1px; width: 160px; font-family:'Verdana', sans-serif; font-size: 9pt; color: black; padding: 5px; background: #FFFFFF; margin-left: 3px; margin-top: 10px; }
#astore_ad_vert td { line-height: 120%; padding: 0px 5px; width: 100%; }
#astore_ad_vert .price { font-weight: bold; }
#astore_ad_vert img { border: none; }
#astore_ad_vert #astore_heading { padding: 0 5px; }
#astore_ad_vert .astore_img_row { vertical-align: bottom; }
#astore_ad_vert .astore_text_row { vertical-align: top; }

.serendipity_title  { font-size: 150%; }
#content { padding-right: 5px; }
#serendipityRightSideBar { 
	background: #f6e9c9;
	padding: 10px;
	font-size: 85%;
}
.serendipity_entryFooter { padding-bottom: 20px; }

.tabsmenucontentclass{
	background:#E95252;
	padding:10px 7px 12px 7px;
	font:100% Trebuchet MS;
	color:#F5EDDE;
	border-bottom:2px solid #CC3333;
	border-left:2px solid #CC3333;
	border-right:2px solid #CC3333;
}

.tabsmenucontentclass ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.tabsmenucontentclass li{
float: left;
margin-right: 1em;
}

.tabsmenucontentclass a {
	color:#F5EDDE;
	text-decoration:none;
	font:100% Verdana;
	padding:5px 7px 5px 7px;
	border-bottom:2px solid #E95252;
}

.tabsmenucontentclass a:hover {
/*	border-bottom:2px solid #CC3333;*/
	background: #CC3333;
	color:#fff;
}

.tabsmenucontentclass a.active {
/*	border-bottom:2px solid #CC3333;*/
	background: #CC3333;
	color:#fff;
}

marquee {
	padding-top: 10px
	}
	
.login {
	background: #00C000;
	color: white;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.login:hover {
    background-color: #8CDD81;
    color: white;
}

.searchbutton {
	background-color: blue;
	color: white;
}
